body{
	margin:0;
	color:#565656;
	font:16px/18px "Times New Roman", Times, serif;
	background:#c7c7c7 url(../images/bg-body.jpg) no-repeat 50% 100%;
	min-width:1003px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#bc0000;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:14px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#6a6a6a;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	width:100%;
	background:#01376d url(../images/bg-header.gif) repeat-x;
	border-bottom:1px solid #00236f;
	position:relative;
	z-index:3;
}
#header .header-holder{
	width:100%;
	padding:19px 0 0;
	background:url(../images/bg-header-c.gif) no-repeat 50% 0;
}
.header-main{
	width:962px;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 25px;
}
.logo{
	text-indent:-9999px;
	overflow:hidden;
}
#header .logo{
	width:607px;
	height:109px;
	background:url(../images/logo.png);
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
.search{
	width:299px;
	height:54px;
	float:right;
	margin:37px 1px 0 0;
	padding:8px 0 0 10px;
	background:url(../images/bg-search.png) no-repeat;
}
.search .text{
	float:left;
	width:178px;
	margin:0;
	padding:5px 10px !important;
	border:solid #e8e8e8 !important;
	border-top-color:#b4b4b4 !important;
	border-width:1px 0 1px 1px !important;
	background:#fff !important;
}
.search .submit{
	float:left;
	width:90px;
	height:28px;
	padding:0;
	margin:0;
	background:url(../images/btn-search.gif) no-repeat;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
}
.nabvar{
	width:100%;
	background:url(../images/bg-navbar.gif) repeat-x;
}
.nabvar .holder{
	width:100%;
	background:url(../images/bg-navbar-c.gif) no-repeat 50% 0;
}
.nabvar .frame{
	width:916px;
	margin:0 auto;
	height:47px;
}
.nabvar .frame:after{
	content:"";
	display:block;
	clear:both;
}
.nabvar .bottom{
	width:942px;
	height:18px;
	overflow:hidden;
	background:url(../images/bg-nav-shadow.png) no-repeat 50% 0;
	margin:0 auto -18px;
}
#nav{
	float:left;
	margin:-4px 0 0;
	padding:0;
	list-style:none;
	font:11px/15px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#nav li{
	float:left;
	padding:0 0 0 19px;
}
#nav a{
	float:left;
	color:#fff;
	background:url(../images/btn-nav-c.gif) repeat-x -9999px -9999px;
}
#nav a span{
	float:left;
	cursor:pointer;
	background:url(../images/btn-nav-l.gif) no-repeat -9999px -9999px;
}
#nav a span span{
	height:29px;
	padding:18px 33px 0;
	min-width:29px;
	text-align:center;
	background:url(../images/btn-nav-r.gif) no-repeat -9999px -9999px;
}
#nav a:hover,
#nav li.active a{
	text-decoration:none;
	background-position:0 0;
}
#nav a:hover span,
#nav li.active a span{
	background-position:0 0;
}
#nav a:hover span span,
#nav li.active a span span{
	background-position:100% 0;
}
#main{
	width:100%;
	overflow:hidden;
}
.slideshow{
	width:100%;
	overflow:hidden;
	background:#cecece url(../images/bg-slideshow-gradient.gif) repeat-x;
	border-bottom:1px solid #181613;
}
.slideshow-holder{
	overflow:hidden;
	padding:14px 0 5px;
	background:url(../images/bg-slideshow-c.gif) no-repeat 50% 0;
}
.slideshow-frame{
	width:960px;
	min-height:300px;
	padding:0 0 0 2px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/bg-slideshow.jpg) no-repeat 2px 0;
	position:relative;
}
.slide-list{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	width:960px;
	height:300px;
	font:13px/19px Arial, Helvetica, sans-serif;
	color:#fff;
}
.slide-list li{
	position:absolute;
	width:891px;
	height:279px;
	top:21px;
	left:49px;
}
.slide-list a{color:#fff;}
.slide-list .title{
	display:block;
	font:18px/24px "Times New Roman", Times, serif;
	text-transform:uppercase;
	padding:23px 0 6px;
	letter-spacing:1px;
	overflow:hidden;
}
.slide-list .title span{display:block;}
.slide-list .title a{float:left;}
.slide-list .title a span{cursor:pointer;}
.slide-list .title a:hover span{text-decoration:underline;}
.slide-list .title .size2{
	font-size:35px;
	line-height:38px;
}
.slide-list .title .size3{
	font-size:46px;
	line-height:48px;
}
.slide-list .photo{
	float:right;
	margin:0 0 0 20px;
}
.slide-list .photo img{
	display:block;
	border:3px solid #fff;
}
.slide-list p{margin:0;}
.slideshow .swicher ul{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:236px;
	left:50px;
	z-index:5;
}
.slideshow .swicher ul li{
	float:left;
	padding:0 0 0 4px;
}
.slideshow .swicher ul a{
	float:left;
	width:14px;
	height:13px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-slideshow-swicher.png) no-repeat;
}
.slideshow .swicher ul a:hover,
.slideshow .swicher ul a.active{background-position:0 -13px;}
.slideshow .bottom{
	width:899px;
	height:22px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/bg-slide-bottom.png) no-repeat;
}
.info-row{
	width:100%;
	border-top:1px solid #4a4a4a;
	border-bottom:3px solid #af1a16;
	background:#0a356c url(../images/bg-info-row.gif) repeat-x;
	color:#fff;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.info-row a{color:#fff;}
.info-row:after{
	content:"";
	display:block;
	clear:both;
}
.info-holder{
	width:100%;
	border-bottom:1px solid #270b0a;
	background:url(../images/bg-info-c.gif) no-repeat 50% 0;
}
.info-row .info-main{
	width:960px;
	margin:0 auto;
}
.info-row .info-main:after{
	content:"";
	display:block;
	clear:both;
}
.info-row .title{
	display:block;
	font:bold 16px/19px "Times New Roman", Times, serif;
	text-transform:uppercase;
}
.info-row p{margin:0;}
.info-row .widget-row{
	width:980px;
	height:135px;
	margin:-2px 0 -22px -36px;
	background:url(../images/bg-info-widget-row.png) no-repeat 266px 0;
	float:left;
}
.info-row .widget{
	float:left;
}
.info-row .widget .textwidget1{
	width:217px;
	padding:17px 0 0 36px;
}
.info-row .widget .widget4 .textwidget1{
	width:183px;
	padding-left:29px;
}
.info-row .widget img{
	float:right;
	margin:2px 0 0 -20px;
}
.info-row .widget .widget3 img{margin:6px 9px 0 -20px;}
.info-row .widget .widget4 .title{padding-bottom:6px;}
.info-row .widget .widget4 ul{
	list-style:none;
	margin:0;
	padding:0;
	font:bold 13px/19px Arial, Helvetica, sans-serif;
}
.info-row .widget .widget4 ul li{
	overflow:hidden;
	padding:0 0 8px;
}
.info-row .widget .widget4 ul a{
	display:block;
	overflow:hidden;
	min-height:21px;
}
.info-row .widget .widget4 ul a.facebook{background:url(../images/ico-facebook.png) no-repeat 100% 0;}
.info-row .widget .widget4 ul a.twitter{background:url(../images/ico-twitter.png) no-repeat 100% 0;}
.info-row .widget .widget4 ul a.facebook span{color:#3a83cd;}
.info-row .widget .widget4 ul a.twitter span{color:#68d8f0;}
.info-row .widget .widget4 ul a:hover span{text-decoration:underline;}
.main-holder{
	width:100%;
	overflow:hidden;
	padding:31px 0 0;
	background:url(../images/bg-main-holder.gif) no-repeat 50% 1px;
}
.main-frame{
	width:960px;
	padding:0 0 0 2px;
	overflow:hidden;
	margin:0 auto;
}
#twocolumns{
	overflow:hidden;
	padding:0 5px 20px 2px;
}
#content{
	width:620px;
	float:left;
	background:#fff url(../images/bg-content-t.gif) no-repeat 100% 1px;
}
#content .content-holder{
	overflow:hidden;
	padding:17px 37px 0 27px;
	background:url(../images/bg-content-c.gif) no-repeat 185px 321px;
}
#content h1{
	margin:0 0 1px;
	font:bold 27px/30px "Times New Roman", Times, serif;
	color:#012649;
	text-transform:uppercase;
}
#content .heading{
	overflow:hidden;
	border-bottom:1px solid #bbb;
	padding:0 0 6px;
	margin:0 0 13px;
	font:13px/16px "Times New Roman", Times, serif;
}
#content .heading h2{
	margin:0;
	font-size:15px;
	line-height:18px;
	text-transform:uppercase;
}
#content .heading .date{
	float:right;
	font-style:normal;
}
#content .heading .link-all{float:right;}
#content .news-list{
	list-style:none;
	margin:0;
	padding:0 0 13px;
	overflow:hidden;
}
#content .news-list li{
	overflow:hidden;
	padding:11px 0 12px;
	border-top:1px solid #bbb;
}
#content .news-list li:first-child{border:none;}
#content .news-list .photo{
	float:left;
	width:169px;
	margin:1px 0 0;
}
#content .news-list .photo img{float:left;}
#content .news-list .post-main{
	height:1%;
	overflow:hidden;
}
#content .news-list h3{
	margin:0 0 4px;
	font-size:17px;
	line-height:18px;
}
#content .news-list p{margin:0;}
#content .news-list .link-more{
	font-size:10px;
	line-height:21px;
}
#content .recent-news .heading h2{
	font-size:16px;
	line-height:19px;
	color:#012649;
}
#content .recent-news ul{
	padding:5px 0 0;
	margin:0 0 0 -55px;
	width:610px;
}
#content .recent-news ul li{
	padding:0 0 19px;
	border:0;
	width:250px;
	display:inline-block;
	vertical-align:top;
	margin:0 -4px 0 55px;
}
*+html #content .recent-news ul li{
	display:inline;
	margin-right:0;
}
#content .recent-news .news-list h3{
	color:#222;
	margin:0 0 6px;
}
#content .recent-news .news-list h3 a{color:#222;}
#content .recent-news .news-list .info{
	font-size:12px;
	line-height:15px;
	color:#9b9b9b;
	margin:0 0 4px;
}
#content .recent-news .news-list .info a{color:#373737;}
#content .recent-news .news-list .date{
	font-style:normal;
	padding:0 5px 0 0;
}
#content .recent-news .news-list .date a{color:#9b9b9b;}
#sidebar{
	width:298px;
	float:right;
	margin:0 0 -25px;
	color:#fff;
}
#sidebar a{color:#fff;}
#sidebar h3{
	margin:0;
	font-size:17px;
	line-height:20px;
	text-transform:uppercase;
}
.btn-help{
	display:block;
	width:298px;
	height:70px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-help.gif) no-repeat;
	margin:0 0 22px;
}
.btn-alert{
	display:block;
	width:298px;
	height:94px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/alert-morgankeegan.png) no-repeat;
	margin:0 0 22px;	
}
#sidebar .box{
	overflow:hidden;
	color:#fff;
	margin:0 0 25px;
	background:url(../images/bg-sidebar-box-c.jpg) repeat-y;
	border-bottom:1px solid #002b57;
}
#sidebar .box a{color:#f94e51;}
#sidebar .box .holder{
	overflow:hidden;
	padding:16px 22px 19px;
	background:url(../images/bg-sidebar-box-t.jpg) no-repeat;
}
#sidebar .box .heading{
	overflow:hidden;
	padding:0 0 5px;
	margin:0 0 7px;
	background:url(../images/divider-box-heading.png) repeat-x 0 100%;
}
#sidebar .box .heading .link-all{
	float:right;
	margin:1px 0 0;
}
#sidebar .gallery{
	overflow:hidden;
}
#sidebar .gallery .gallery-main{
	width:254px;
	overflow:hidden;
	position:relative;
	padding:0 0 14px;
}
#sidebar .gallery .gallery-main ul{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	width:99999px;
	overflow:hidden;
}
#sidebar .gallery .gallery-main ul li{
	float:left;
	width:254px;
}
#sidebar .gallery .gallery-main strong{
	font-weight:normal;
	display:block;
	padding:0 0 9px;
}
#sidebar .gallery iframe{display:block;}
#sidebar .gallery .thumbnails{
	overflow:hidden;
}
#sidebar .gallery .thumbnails .link-prev,
#sidebar .gallery .thumbnails .link-next{
	width:12px;
	height:13px;
	float:left;
	background:url(../images/arrow-thumbnails-prev.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:14px 3px 0 0;
}
#sidebar .gallery .thumbnails .link-next{
	margin:14px 0 0 4px;
	background:url(../images/arrow-thumbnails-next.png) no-repeat;
}
#sidebar .gallery .thumbnails div{
	width:219px;
	overflow:hidden;
	position:relative;
	float:left;
}
#sidebar .gallery .thumbnails ul{
	position:relative;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
#sidebar .gallery .thumbnails ul li{
	float:left;
	width:55px;
	padding:0 9px;
}
#sidebar .gallery .thumbnails ul img{display:block;}
#sidebar .photo-gallery .gallery .gallery-main{
	width:251px;
	padding:0 0 14px;
	margin:1px 0 0 2px;
}
#sidebar .photo-gallery .gallery .gallery-main ul li{
	width:251px;
	position:relative;
}
#sidebar .photo-gallery .gallery .gallery-main .title{
	position:absolute;
	left:3px;
	bottom:3px;
	background:url(../images/bg-gallery-title.png);
	font-size:13px;
	width:100%;
}
#sidebar .photo-gallery .gallery .gallery-main strong{
	padding:0;
	margin:5px 13px 7px;
	font-weight:bold;
}
#sidebar .photo-gallery .gallery .gallery-main img{
	display:block;
	border:3px solid #232323;
}
#sidebar .gallery .photo-thumbnails{
	list-style:none;
	margin:1px 0 6px 2px;
	padding:0;
	width:249px;
	overflow:hidden;
	border:1px solid #1b1f27;
}
#sidebar .gallery .photo-thumbnails li{
	float:left;
	width:81px;
	height:46px;
	overflow:hidden;
	border:1px solid #1b1f27;
}
.add-info{
	width:958px;
	overflow:hidden;
	background:url(../images/bg-add-info-c.jpg);
	border:solid #002b57;
	border-width:0 1px 1px;
	margin:0 0 20px;
	color:#fff;
	line-height:20px;
}
.add-info .holder{background:url(../images/bg-add-info-t.jpg) repeat-x;}
.add-info .frame{
	overflow:hidden;
	padding:33px 31px 37px;
	background:url(../images/separator-add-info.png) no-repeat 403px 0;
}
.add-info h3{
	margin:0;
	font:25px/26px "Times New Roman", Times, serif;
}
.add-info p{margin:0;}
.add-info .textwidget1{
	width:335px;
	float:left;
}
.add-info .alignright{
	float:right;
	border:3px solid #8f8f8f;
	margin:5px 0 0 20px;
}
.add-info .contacts .textwidget1{
	width:510px;
	float:right;
	text-align:right;
	line-height:23px;
}
.add-info .contacts address{
	padding:0;
	font-style:normal;
}
.add-info .contacts address strong{
	display:block;
	font:36px/36px "Times New Roman", Times, serif;
}
#footer{
	width:962px;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 36px;
	color:#003362;
	font-size:14px;
}
#footer a{color:#003362;}
#footer p{margin:0;}
#footer .aside{
	width:198px;
	float:right;
	margin:8px 0 0 30px;
}
#footer .logo{
	display:block;
	width:189px;
	height:187px;
	margin:0 0 19px;
	background:url(../images/logo2.png);
}
#footer .social ul{
	list-style:none;
	margin:0 0 0 -7px;
	padding:0;
	overflow:hidden;
}
#footer .social ul li{
	float:left;
	padding:0 0 0 7px;
}
#footer .social ul a{
	float:left;
	width:25px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .social ul a.flickr{background:url(../images/ico-flickr.png) no-repeat;}
#footer .social ul a.rss{background:url(../images/ico-rss.png) no-repeat;}
#footer .social ul a.facebook{background:url(../images/ico-facebook2.png) no-repeat;}
#footer .social ul a.twitter{background:url(../images/ico-twitter2.png) no-repeat;}
#footer .social ul a.linkedin{background:url(../images/ico-linkedin.png) no-repeat;}
#footer .social ul a.youtube{
	width:23px;
	background:url(../images/ico-youtube.png) no-repeat;
}
#footer .footer-main{overflow:hidden;}
#footer .list-row{
	width:672px;
	overflow:hidden;
	margin:0 0 0 -15px;
}
#footer .list-row .box{
	width:150px;
	float:left;
	margin:0 0 0 18px;
	padding:0 0 18px;
}
#footer .list-row .title{
	display:block;
	font-size:20px;
	line-height:23px;
	padding:0 0 3px;
}
#footer .list-row ul{
	list-style:none;
	margin:0;
	padding:0;
}
#footer .list-row ul li{padding:0 0 4px;}
.inner #main{background: url(../images/bg-main-inner.gif) no-repeat 50% 0;}
.inner .main-holder{
	background:none;
	padding:27px 0 0;
}
.inner #twocolumns{padding:0 5px 38px 2px;}
.inner #content{background:#fff url(../images/bg-content2-t.gif) no-repeat;}
#content .page-content{
	overflow:hidden;
	padding:0 0 14px;
}
#content .page-content h1{
	border-bottom:1px solid #bbb;
	padding:0 0 7px;
	margin:0 0 22px;
}
#content .page-content .alignleft{
	float:left;
	margin:2px 15px 0 0;
}
#content .page-content h2{
	margin:0 0 9px;
	font:18px/19px "Times New Roman", Times, serif;
	color:#002748;
}
#content .page-content .intro h2{color:#bd0100;}
#content .page-content p{margin:0 0 18px;}
#content .page-content ul{
	list-style:none;
	margin:0;
	padding:0 0 14px;
}
#content .page-content ul li{
	background:url(../images/bullet-page-content-list.gif) no-repeat 0 7px;
	overflow:hidden;
	padding:2px 0 10px 20px;
}
#sidebar .box2 .addnav{
	list-style:none;
	margin:0;
	padding:15px 0 0;
	overflow:hidden;
	font:15px/17px Arial, Helvetica, sans-serif;
}
#sidebar .box2 .addnav li{
	overflow:hidden;
	padding:0 0 2px;
}
#sidebar .box2 .addnav a{
	color:#fff;
	display:block;
	overflow:hidden;
}
#sidebar .box2 .addnav a span{
	display:block;
	overflow:hidden;
	padding:8px 15px 9px 33px;
	cursor:pointer;
	background:url(../images/arrow-addnav.png) no-repeat 20px 13px;
}
#sidebar .box2 .addnav a:hover,
#sidebar .box2 .addnav li.active a{
	background:#003466 url(../images/bg-addnav-links.gif) repeat-x;
	text-decoration:none;
}
#sidebar .box2{
	overflow:hidden;
	border:1px solid #002c56;
	border-top-color:#335a81;
	background:#001f3e url(../images/bg-sidebar-box2.gif) repeat-x;
	color:#fff;
	padding:20px 25px 13px 19px;
	margin:0 0 22px;
}
#sidebar .box2 a{color:#46b3d0;}
#sidebar .box2 .heading{
	overflow:hidden;
	font-size:14px;
	padding:0 0 8px 2px;
	background:url(../images/divider1.gif) repeat-x 0 100%;
}
#sidebar .box2 .heading .link-all{
	float:right;
	font-variant:small-caps;
	margin:3px 0 0;
}
#sidebar .box2 .recent-news{
	overflow:hidden;
	padding:0 0 13px;
}
#sidebar .box2 .recent-news ul{
	list-style:none;
	margin:0;
	padding:0;
}
#sidebar .box2 .recent-news ul li{
	overflow:hidden;
	padding:13px 0 16px;
	margin:0 0 3px;
	background:url(../images/divider1.gif) repeat-x 0 100%;
}
#sidebar .box2 .recent-news ul h4{
	margin:0 0 7px;
	font-size:17px;
	line-height:18px;
}
#sidebar .box2 .recent-news ul h4 a{color:#fff;}
#sidebar .box2 .recent-news p{margin:0;}
#sidebar .box2 .recent-news p.info{
	font-size:12px;
	line-height:15px;
	color:#9d9a95;
	margin:0 0 4px;
}
#sidebar .box2 .recent-news p.info a{color:#b4b4aa;}
#sidebar .box2 .recent-news p.info .date{
	font-style:normal;
	padding:0 3px 0 0;
}
#sidebar .box2 .recent-news p.info .date a{color:#9d9a95;}
#sidebar .box2 .recent-news .link-more{
	font-size:10px;
	text-transform:uppercase;
}
#sidebar .widget-subscribe{
	overflow:hidden;
	padding:0 0 13px;
}
#sidebar .widget-subscribe h3{
	text-transform:none;
	margin:0 0 9px;
}
#sidebar .widget-subscribe ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sidebar .widget-subscribe ul li{
	float:left;
}
#sidebar .widget-subscribe .text{
	float:left;
	width:140px;
	margin:0;
	padding:5px 10px !important;
	border:solid #e8e8e8 !important;
	border-top-color:#b4b4b4 !important;
	border-width:1px 0 1px 1px !important;
	background:#fff !important;
}
#sidebar .widget-subscribe .submit{
	float:left;
	width:90px;
	height:28px;
	padding:0;
	margin:0;
	background:url(../images/btn-submit.gif) no-repeat;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
}
#sidebar .box3{
	border:1px solid #002c56;
	border-top-color:#345a81;
	padding:20px 27px 20px 20px;
	overflow:hidden;
	background:#001f3e url(../images/bg-sidebar-box3.gif) repeat-x;
}
#sidebar .box3 h3{
	margin:0 0 15px;
	padding:0 0 9px;
	background:url(../images/divider1.gif) repeat-x 0 100%;
}
#sidebar .box3 ul{
	list-style:none;
	margin:0;
	padding:0;
	font:17px/24px Arial, Helvetica, sans-serif;
}
#sidebar .box3 ul li{
	overflow:hidden;
	padding:0 0 16px;
	vertical-align:middle;
}
#sidebar .box3 ul a{
	float:left;
	padding:0 0 0 30px;
	min-height:24px;
}
#sidebar .box3 ul a.facebook{background:url(../images/ico-facebook2.png) no-repeat;}
#sidebar .box3 ul a.twitter{background:url(../images/ico-twitter2.png) no-repeat;}
#sidebar .box3 ul a.rss{background:url(../images/ico-rss.png) no-repeat;}
#skip a,
#skip2 a{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#skip a:focus,
#skip2 a:focus{
	position:static;
	width:auto;
	height:auto;
}

#sidebar .vgallery{
	overflow:hidden;
}
#sidebar .vgallery .gallery-main{
	width:254px;
	height:262px;
	overflow:hidden;
	position:relative;
	padding:0 0 14px;
}
#sidebar .vgallery .gallery-main ul{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	width:254px;
	height:262px;
	overflow:hidden;
}
#sidebar .vgallery .gallery-main ul li{
	position:absolute;
	top:0;
	left:0;
	width:254px;
	height:262px;
}